@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url("../fonts/Inter-Light.woff") format("woff");
}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("../fonts/Inter-Regular.woff") format("woff");
}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("../fonts/Inter-Bold.woff") format("woff");
}

body {
  color: #212026;
  font-family: 'Inter',-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
  font-weight: 400;
  font-size: 14px;
  line-height: 1.5em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@media (min-width: 992px) {
  body {
    font-size: 18px;
  }
}

.show-ios-flex {
  display: none !important;
}

.ios-device .show-ios-flex {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}

.show-android-flex {
  display: none !important;
}

.android-device .show-android-flex {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}

.alert {
  font-size: 12px;
  padding: 18px 0;
  border: none;
  border-radius: 0;
  background-color: #ECF5EB;
  color: #212026;
  margin: 0;
  opacity: 0;
}

@media (min-width: 992px) {
  .alert {
    font-size: 14px;
    padding: 25px 0;
  }
}

.alert a {
  color: inherit;
  font-weight: 600;
  text-decoration: underline;
}

@media (min-width: 992px) {
  .alert a:hover {
    color: #48A23F;
  }
}

.alert p {
  margin: 0;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.alert .alert-icon {
  margin-right: 14px;
}

.alert .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.alert .close {
  position: static;
  padding: 0 10px 0 20px;
  opacity: 1 !important;
  float: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  line-height: normal;
  outline: none;
}

@media (min-width: 992px) {
  .alert .close {
    padding: 0;
  }
}

.alert .close img {
  width: 12px;
}

#promo {
  height: 313px;
  position: relative;
  color: #fff;
  opacity: 0;
  overflow: hidden;
}

@media (min-width: 992px) {
  #promo {
    height: 812px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

#promo:after {
  content: "";
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.75)), to(rgba(0, 0, 0, 0)));
  background-image: linear-gradient(90deg, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0) 100%);
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 50%;
  z-index: 0;
  display: none;
}

@media (min-width: 992px) {
  #promo:after {
    display: block;
  }
}

#promo .promo-container {
  position: relative;
  z-index: 1;
  display: none;
  padding-top: 60px;
}

@media (min-width: 992px) {
  #promo .promo-container {
    display: block;
  }
}

#promo .promo-container h1, #promo .promo-container p {
  -webkit-transform: translateX(-50px);
          transform: translateX(-50px);
  opacity: 0;
}

#promo-content {
  padding: 30px;
  background-color: #F2F5F8;
  margin: -20px 20px 20px 20px;
  text-align: center;
  position: relative;
  z-index: 10;
}

@media (min-width: 992px) {
  #promo-content {
    display: none;
  }
}

#promo-content-buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

#promo-content-buttons a img {
  height: 43px;
}

#promo-content-buttons-desktop {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#promo-content-buttons-desktop a {
  margin-right: 10px;
  opacity: 0;
  -webkit-transform: translateY(30px);
          transform: translateY(30px);
}

#promo-content-buttons-desktop a img {
  height: 40px;
}

.promo-image {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 0;
}

h1 {
  font-size: 32px;
  font-weight: 600;
}

@media (min-width: 992px) {
  h1 {
    font-size: 68px;
  }
}

h2 {
  font-size: 26px;
  font-weight: 600;
}

@media (min-width: 992px) {
  h2 {
    font-size: 39px;
  }
}

h4 {
  font-size: 18px;
  font-weight: 600;
}

@media (min-width: 992px) {
  h4 {
    font-size: 30px;
  }
}

.button {
  background: rgb(227,50,117);background: linear-gradient(90deg, rgba(227,50,117,1) 0%, rgba(244,165,53,1) 100%);
  height: 64px;
  color: #fff;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 5px;
  padding-left: 40px;
  padding-right: 40px;
  font-size: 20px;
  -webkit-transition: background-color 250ms 0s ease;
  transition: background-color 250ms 0s ease;
}

.button:hover {
  color: #fff;
  text-decoration: none;
}

.button img {
  margin-right: 7px;
}

@media (min-width: 992px) {
  .button {
    height: 44px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .button:hover {
    background-color: #50b446;
  }
  .button:active {
    background-color: #387d31;
  }
}

.button.button-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
}

.button:focus {
  color: #fff;
  text-decoration: none;
}

.double-buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.double-buttons .button:first-child {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  margin-right: 1px;
}

.double-buttons .button:last-child {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.button-link {
  font-size: 16px;
  color: #F4A535;
  font-weight: 600;
  border-bottom: 1px solid #F4A535;
  padding-bottom: 5px;
}

@media (min-width: 992px) {
  .button-link:hover {
    color: #F4A535;
  }
}

.button-link:hover {
  text-decoration: none;
}

.button-link.button-link-dark {
  color: #212026;
  border-color: #212026;
}

@media (min-width: 992px) {
  .button-link.button-link-dark:hover {
    opacity: 0.7;
  }
}

.btn {
  padding: 0 14px;
  height: 33px;
  font-size: 14px;
  border-radius: 5px;
  font-weight: 600;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: none;
}

.btn img {
  margin-right: 5px;
}

@media (min-width: 992px) {
  .btn {
    height: 42px;
  }
}

.btn-light {
  color: #E33275;
}

#header-buttons .btn {
  margin-right: 8px;
}

#header-buttons .btn:last-child {
  margin-right: 0;
}

#services {
  /*background-color: #F2F5F8;*/
  background-color: #FFF;
  padding: 55px 0 30px 0;
  position: relative;
  margin-bottom: 90px;
}

@media (min-width: 992px) {
  #services {
    margin-bottom: 90px;
    padding: 140px 0;
  }
}

#services h2 {
  margin-bottom: 54px;
  opacity: 0;
  -webkit-transform: translateX(-50px);
          transform: translateX(-50px);
  text-align: center;
}

.development #services h2 {
  opacity: 1;
  -webkit-transform: translateX(0px);
          transform: translateX(0px);
}

@media (min-width: 992px) {
  #services h2 br {
    display: none;
  }
}

.service-item {
  /*background-color: #fff;*/
  border-radius: 10px;
  padding: 20px 0 0 0;
  height: 194px;
  width: 250px;
  /*display: -webkit-box;
  display: -ms-flexbox;*/
  display: block;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 18px;
  /*-webkit-box-shadow: 2px 2px 16px 0 rgba(72, 162, 63, 0.12);
          box-shadow: 2px 2px 16px 0 rgba(72, 162, 63, 0.12);*/
  margin-bottom: 30px;
  opacity: 0;
  -webkit-transform: scale(0.8);
          transform: scale(0.8);
}

.development .service-item {
  opacity: 1;
  -webkit-transform: scale(1);
          transform: scale(1);
}

@media (min-width: 992px) {
  .service-item {
    height: 190px;
    padding: 40px 0 0 0;
  }
}

.service-item img {
  height: 57px;
  margin-bottom: 15px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

@media (min-width: 992px) {
  .service-item img {
    height: 80px;
    margin-bottom: 25px;
  }
}

#more-services-button {
  width: 57px;
  height: 57px;
  border-radius: 30px;
  border: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #fff;
  position: absolute;
  left: 50%;
  margin-left: -28.5px;
  -webkit-box-shadow: 0 0 0 9px #F2F5F8;
          box-shadow: 0 0 0 9px #F2F5F8;
  outline: none;
  bottom: -20px;
}

#more-services-button.active img {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

@media (min-width: 992px) {
  #more-services-button:hover {
    background-color: #FAFAFA;
  }
}

#other-services {
  display: none;
}

#features {
  padding-bottom: 60px;
}

@media (min-width: 992px) {
  #features {
    padding-bottom: 150px;
  }
}

#features h2 {
  text-align: center;
  margin-bottom: 30px;
}

@media (min-width: 992px) {
  #features h2 {
    margin-bottom: 65px;
    opacity: 0;
  }
}

#features h2 br {
  display: none;
}

@media (min-width: 992px) {
  #features h2 br {
    display: block;
  }
}

#features .swiper-container {
  margin-right: -15px;
  padding-right: 15px;
}

.feature-item-image {
  height: 156px;
  background-size: cover;
  background-position: center;
}

@media (min-width: 992px) {
  .feature-item-image {
    height: 255px;
  }
}

.feature-item-content {
  padding: 18px;
  background-color: #F2F5F8;
  height: 210px;
}

@media (min-width: 992px) {
  .feature-item-content h4 {
    margin-bottom: 16px;
  }
}

@media (min-width: 992px) {
  .feature-item-content {
    padding: 40px 54px;
    height: 255px;
  }
}

#feature-1 {
  opacity: 0;
}

#feature-1 .feature-item-image {
  -webkit-transform: translateY(127px);
          transform: translateY(127px);
  position: relative;
  z-index: 10;
}

#feature-1 .feature-item-content {
  -webkit-transform: translateY(-128px);
          transform: translateY(-128px);
}

#feature-2, #feature-3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#feature-2 .feature-item-image, #feature-2 .feature-item-content, #feature-3 .feature-item-image, #feature-3 .feature-item-content {
  width: 50%;
  height: 255px;
}

#feature-2 .feature-item-content, #feature-3 .feature-item-content {
  padding: 20px;
}

#feature-2 .feature-item-content h4, #feature-3 .feature-item-content h4 {
  font-size: 23px;
}

#feature-2 .feature-item-content p, #feature-3 .feature-item-content p {
  font-size: 14px;
}

#feature-2 {
  opacity: 0;
}

#feature-2 .feature-item-image {
  -webkit-transform: translateX(-135px);
          transform: translateX(-135px);
  position: relative;
  z-index: 10;
}

#feature-2 .feature-item-content {
  -webkit-transform: translateX(135px);
          transform: translateX(135px);
}

#feature-3 {
  opacity: 0;
}

#feature-3 .feature-item-image {
  -webkit-transform: translateX(135px);
          transform: translateX(135px);
  position: relative;
  z-index: 10;
}

#feature-3 .feature-item-content {
  -webkit-transform: translateX(-135px);
          transform: translateX(-135px);
}

#cities {
  padding: 55px 0 0 0;
  text-align: center;
  /*height: 574px;*/
  background-repeat: no-repeat;
  background-image: url("../img/cities-promo.jpg");
  background-size: cover;
  background-position: -500px center;
  /*margin-bottom: 60px;*/
}

@media (min-width: 992px) {
  #cities {
    background-position: center bottom;
    /*height: 600px;*/
    /*margin-bottom: 90px;*/
    margin-bottom: 0px;
    text-align: left;
    padding: 0;
  }
  #cities h2 {
    margin-bottom: 15px;
    font-size: 49px;
  }
  #cities h2 br {
    display: none;
  }
  #cities p {
    font-size: 16px;
    width: auto;
  }
}

@media (min-width: 992px) {
  #cities .col-lg-5 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

#cities-images {
  height: 600px;
  position: relative;
}

@media (max-width: 992px) {
  #cities-images {
    -webkit-transform: scale(0.52) translateY(-130px) translateX(41px);
            transform: scale(0.52) translateY(-130px) translateX(41px);
  }
}

.city-image-item {
  position: absolute;
  right: 0;
  bottom: 0;
}

.city-image-item .city-image-item-wrapper, .city-image-item figure {
  overflow: hidden;
  margin: 0;
  position: absolute;
  bottom: 0;
  right: 0;
  background-position: 0 0;
}

#city-image-1 {
  bottom: 378px;
}

#city-image-1 figure {
  width: 350px;
  height: 280px;
}

#city-image-1 figure {
  background-size: 350px 280px;
}

#city-image-2 {
  right: 285px;
  bottom: 154px;
}

#city-image-2 figure {
  width: 255px;
  height: 198px;
}

#city-image-2 figure {
  background-size: 255px 198px;
}

#city-image-3 {
  right: -108px;
  bottom: 64px;
}

#city-image-3 figure {
  width: 363px;
  height: 288px;
}

#city-image-3 figure {
  background-size: 363px 288px;
}

#city-image-4 {
  right: 285px;
  bottom: 0;
}

#city-image-4 figure {
  width: 160px;
  height: 127px;
}

#city-image-4 figure {
  background-size: 160px 127px;
}

.city-image-item-point {
  width: 16px;
  height: 16px;
  border-radius: 8px;
  border: 3px solid #fff;
  position: absolute;
  background-color: #E33275;
  z-index: 10;
  top: -10px;
  left: -10px;
}

#faq {
  margin-bottom: 60px;
}

@media (min-width: 992px) {
  #faq {
    margin-bottom: 160px;
  }
}

#faq h2 {
  margin-bottom: 43px;
}

@media (min-width: 992px) {
  #faq h2 {
    text-align: center;
  }
}

#motto {
  color: #fff;
  height: 555px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  overflow: hidden;
  padding: 0 50px;
  background: url("../img/motto-bg.jpg") no-repeat;
  background-size: cover;
}

#motto h2 {
  margin-bottom: 27px;
  font-size: 32px;
  position: relative;
  z-index: 10;
}

@media (min-width: 992px) {
  #motto h2 {
    font-size: 68px;
  }
}

#motto a img {
  height: 56px;
}

@media (min-width: 992px) {
  #motto {
    /*height: 555px;*/
    height: 840px;
  }
}

#motto-image {
  background: url("../img/motto-bg.jpg") no-repeat -80px 0;
  background-size: cover;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 0;
  opacity: 0;
}

@media (min-width: 992px) {
  #motto-image {
    background-position: center;
  }
}

#motto-buttons-mobile {
  position: relative;
  z-index: 10;
}

#motto-buttons-desktop {
  display: none;
  position: relative;
  z-index: 10;
}

@media (min-width: 992px) {
  #motto-buttons-desktop {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

#motto-buttons-desktop a {
  margin-right: 10px;
}

#motto-buttons-desktop a:last-child {
  margin-right: 0;
}

#motto-buttons-desktop img {
  height: 40px !important;
}

#footer {
  background: rgb(227,50,117);background: linear-gradient(90deg, rgba(227,50,117,1) 0%, rgba(244,165,53,1) 100%);
  padding: 57px 0 0 0;
}

@media (min-width: 992px) {
  #footer {
    padding: 56px 0;
  }
}

#footer-navigation {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 55px;
}

@media (min-width: 992px) {
  #footer-navigation {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    margin-bottom: 0;
  }
}

@media (min-width: 992px) {
  #footer-navigation .footer-logo {
    margin-right: 80px;
  }
}

#footer-navigation a {
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 17px;
  text-decoration: none;
  -webkit-transition: all 250ms 0s ease;
  transition: all 250ms 0s ease;
}

@media (min-width: 992px) {
  #footer-navigation a {
    /*margin-right: 40px;*/
    margin-right: 33px;
    margin-bottom: 0;
  }
  #footer-navigation a:hover {
    opacity: 0.5;
  }
  #footer-navigation a:last-child {
    margin-right: 0;
  }
}

.social-media-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 25px;
}

@media (min-width: 992px) {
  .social-media-links {
    margin-bottom: 0;
  }
}

.social-media-links a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 30px;
  height: 30px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  margin-right: 60px;
  -webkit-transition: all 250ms 0s ease;
  transition: all 250ms 0s ease;
}

@media (min-width: 992px) {
  .social-media-links a {
    width: 20px;
    height: 20px;
    margin-right: 30px;
  }
  .social-media-links a:hover {
    opacity: 0.5;
  }
}

.social-media-links a:last-child {
  margin-right: 0;
}

.social-media-links a img {
  display: block;
  max-width: 100%;
  height: auto;
}

#bottom-navigation {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-bottom: 40px;
  border-bottom: 1px solid #FFF;
  margin-bottom: 40px;
}

@media (min-width: 992px) {
  #bottom-navigation {
    margin-bottom: 0;
    padding: 0;
    border: none;
  }
}

#bottom-navigation a {
  color: #fff;
  font-size: 12px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-right: 14px;
}

.footer-logo {
  width: 110px;
  display: block;
  margin-bottom: 14px;
}

.footer-logo img {
  display: block;
  max-width: 100%;
  height: auto;
}

#copyright {
  font-size: 12px;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}

#copyright p {
  margin: 0;
  line-height: 14px;
}

#copyright p br {
  display: none;
}

#bottom {
  padding-bottom: 30px;
}

@media (min-width: 992px) {
  #bottom {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    border-top: 1px solid #FFF;
    padding-bottom: 0;
    padding-top: 14px;
  }
}

@media (min-width: 992px) {
  #footer-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    margin-bottom: 30px;
  }
}

.drawer {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1000;
  display: none;
  opacity: 0;
}

.drawer-mask {
  background-color: rgba(33, 32, 38, 0.5);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  cursor: pointer;
}

.drawer-content {
  background-color: #fff;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  padding: 0 15px;
  height: 100%;
  overflow-y: auto;
  max-width: 1085px;
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
  z-index: 2;
}

.development .drawer-content {
  -webkit-transform: translateX(0);
          transform: translateX(0);
}

@media (min-width: 992px) {
  .drawer-content {
    padding: 20px 165px 30px 95px;
  }
}

.drawer-header {
  height: 70px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.drawer-header h2 {
  margin: 0;
}

@media (min-width: 992px) {
  .drawer-header {
    margin-bottom: 20px;
  }
}

.drawer-close {
  padding: 0;
  border: none;
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 30px;
  height: 30px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: transparent;
}

.drawer-close:focus {
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}

@media (min-width: 992px) {
  .drawer-close:hover svg path {
    fill: #212026;
  }
}

.custom-select {
  height: 48px;
  padding: 0 17px;
  border-radius: 6px;
  background: url("../img/icons/angle-down-green.svg") no-repeat right 15px center;
}

.custom-select:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
  outline: none;
}

.cities-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 14px;
}

.cities-list li {
  margin-bottom: 5px;
}

@media (min-width: 992px) {
  .cities-list li {
    width: 20%;
  }
}

@media (min-width: 992px) {
  .cities-list {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}

@media (min-width: 992px) {
  #cities-select {
    width: 230px;
  }
}

@media (min-width: 992px) {
  #accordionServices {
    margin-top: 40px;
  }
}

.accordion .card {
  border-radius: 0 !important;
  border: none;
}

.accordion .card-header {
  padding: 0;
  border-radius: 0 !important;
  background-color: transparent;
  border-top: 1px solid #E6E6E6;
  border-bottom: none;
}

.accordion .card-header:last-child {
  border-bottom: 1px solid #E6E6E6;
}

.accordion .card-header .btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  text-align: left;
  font-size: 18px;
  padding: 20px 12px;
  color: #212026;
  text-decoration: none;
  border-radius: 0 !important;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: url("../img/icons/minus.svg") no-repeat center right;
  height: auto;
}

.accordion .card-header .btn.collapsed {
  background: url("../img/icons/icon3.png") no-repeat center right;
}

@media (min-width: 992px) {
  .accordion .card-header .btn {
    padding: 28px 20px;
  }
}

#header {
  top: 0;
  right: 0;
  left: 0;
  position: absolute;
  z-index: 10;
  height: 80px;
  padding: 15px 0 0 0;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.7)), to(rgba(0, 0, 0, 0)));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0) 100%);
}

#header .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media (min-width: 992px) {
  #header .container {
    position: relative;
  }
}

@media (min-width: 992px) {
  #header {
    padding: 20px 0 0 0;
    height: 154px;
  }
}

#logo {
  width: 92px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

#logo img {
  display: block;
  max-width: 100%;
  height: auto;
}

@media (min-width: 992px) {
  #logo {
    width: 154px;
    margin-left: 70px;
  }
}

#menu-toggle-button {
  background-color: transparent;
  border: none;
  padding: 0;
  position: absolute;
  width: 60px;
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  top: 0;
  right: 0;
}

#menu-toggle-button:focus {
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}

@media (min-width: 992px) {
  #menu-toggle-button {
    right: auto;
    left: 15px;
    top: 7.5px;
    width: auto;
    height: auto;
  }
  #menu-toggle-button img {
    height: 24px;
  }
}

#header-buttons {
  padding-right: 45px;
}

@media (min-width: 992px) {
  #header-buttons {
    padding-right: 0;
  }
}

.new-feature-image {
  height: 220px;
  margin: 0 20px 36px 20px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-transform: translateX(-100px);
          transform: translateX(-100px);
  opacity: 0;
}

@media (min-width: 992px) {
  .new-feature-image {
    height: 620px;
    margin: 0;
    width: 50%;
    position: absolute;
  }
}

.new-feature-reverse .new-feature-image {
  -webkit-transform: translateX(100px);
          transform: translateX(100px);
}

@media (min-width: 992px) {
  .new-feature-reverse .new-feature-image {
    right: 0;
  }
}

.new-feature {
  padding-bottom: 20px;
  margin-bottom: 60px;
  overflow: hidden;
}

.new-feature .col-lg-5 {
  opacity: 0;
  -webkit-transform: translateX(100px);
          transform: translateX(100px);
}

.new-feature.new-feature-reverse .col-lg-5 {
  opacity: 0;
  -webkit-transform: translateX(-100px);
          transform: translateX(-100px);
}

@media (min-width: 992px) {
  .new-feature {
    height: 620px;
    position: relative;
    padding-bottom: 0;
    margin-bottom: 100px;
  }
}

@media (min-width: 992px) {
  .new-feature .container {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

#become {
  position: relative;
  padding-bottom: 40px;
  overflow: hidden;
}

@media (min-width: 992px) {
  #become {
    padding-bottom: 150px;
    margin-top: 150px;
  }
}

#become .container {
  position: relative;
  z-index: 1;
}

.become-card {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 430px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 100px 40px;
  text-align: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 30px;
  opacity: 0;
  -webkit-transform: translateY(100px);
          transform: translateY(100px);
  overflow: hidden;
}

@media (min-width: 992px) {
  .become-card {
    height: 620px;
    padding: 150px 60px;
    margin-bottom: 0;
  }
  .become-card p {
    padding: 0 70px;
  }
  .become-card .button {
    height: 64px;
    width: 254px;
  }
}

.becomes-bg {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgb(227,50,117);background: linear-gradient(90deg, rgba(227,50,117,1) 0%, rgba(244,165,53,1) 100%);
  height: 240px;
  z-index: 0;
  opacity: 0;
  -webkit-transform: translateY(300px);
          transform: translateY(300px);
}

@media (min-width: 992px) {
  .becomes-bg {
    height: 460px;
  }
}

.form-search-wrap {
  background: #fff;
  padding: 30px !important;
  -webkit-box-shadow: 0 2px 30px -5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 30px -5px rgba(0, 0, 0, 0.2);
}

.form-search-wrap .form-control {
  border: none;
}

.btn:hover {
  background: rgb(244,165,53);background: linear-gradient(90deg, rgba(244,165,53,1) 0%, rgba(227,50,117,1) 100%);color: #fff;
}

.iocn-08 {
  background: url("../img/icons/Web-08.png") no-repeat;
}

.iocn-08:hover {
  background: url("../img/icons/iocn-08.png") no-repeat;
}

.iocn-09 {
  background: url("../img/icons/Web-09.png") no-repeat;
}

.iocn-09:hover {
  background: url("../img/icons/iocn-09.png") no-repeat;
}

.iocn-10 {
  background: url("../img/icons/Web-10.png") no-repeat;
}

.iocn-10:hover {
  background: url("../img/icons/iocn-10.png") no-repeat;
}

.iocn-11 {
  background: url("../img/icons/Web-11.png") no-repeat;
}

.iocn-11:hover {
  background: url("../img/icons/iocn-11.png") no-repeat;
}

.iocn-12 {
  background: url("../img/icons/Web-12.png") no-repeat;
}

.iocn-12:hover {
  background: url("../img/icons/iocn-12.png") no-repeat;
}

.iocn-13 {
  background: url("../img/icons/Web-13.png") no-repeat;
}

.iocn-13:hover {
  background: url("../img/icons/iocn-13.png") no-repeat;
}

.iocn-14 {
  background: url("../img/icons/Web-14.png") no-repeat;
}

.iocn-14:hover {
  background: url("../img/icons/iocn-14.png") no-repeat;
}

.iocn-15 {
  background: url("../img/icons/Web-15.png") no-repeat;
}

.iocn-15:hover {
  background: url("../img/icons/iocn-15.png") no-repeat;
}

#citiess {
  padding: 25px 0 0 0;
  text-align: center;
  /*height: 200px;*/
  background: rgb(227,50,117);background: linear-gradient(90deg, rgba(227,50,117,1) 0%, rgba(244,165,53,1) 100%);
  color: #FFF;
}

#citiess h2 {
  font-size:30px;
}

#citiess p {
  font-size: 17px;
}

#devices {
  padding: 65px 0 0 0;
  text-align: center;
  height: 1000px;
  background: url("../img/bgF.jpg") no-repeat;
  background-size: cover;
  background-position: center;
  margin-bottom: 60px;
}

.image-devices {
  text-align: center;
}

.faqP {
  font-size: 14px;
}

.appFont {
  font-size: 36px;
}

.appFont2 {
  font-size: 26px;
}

.footer_logo {
  padding-top: 30px;
}

#contactForm {
  padding: 65px 0 0 0;
  text-align: center;
  /*height: 665px;*/
  margin-bottom: 60px;
}

#innerHead {
  height: 313px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background: url("../img/motto-bg.jpg") no-repeat;
  background-size: cover;
}

.listing-horizontal {
  -webkit-box-shadow: 0 2px 20px -2px rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 20px -2px rgba(0, 0, 0, 0.1);
  margin-bottom: 20px;
  border-radius: 7px;
  background: #fff;
  position: relative;
  padding-top: 30px;
}

.listing-horizontal .img {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  margin-right: 10px;
  border-top-left-radius: 7px;
  border-bottom-left-radius: 7px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 230px;
  flex: 0 0 230px;
}

.listing-horizontal .img .category {
  font-size: 12px;
  display: inline-block;
  position: absolute;
  top: 20px;
  left: 20px;
  padding: 5px 30px;
  background: #E33275;
  border-radius: 30px;
  color: #fff;
  letter-spacing: .2em;
  text-transform: uppercase;
}

.listing-horizontal .lh-content {
  padding: 30px;
  position: relative;
  /*width: 50%;*/
}

.edit-photo {
  color: #ffffff00!important;
  position: absolute!important;
  top: 280px!important;
  left: 30px!important;
  opacity: 1!important;
  outline: none;
}

.edit-photo1 {
  color: #ffffff00!important;
  position: absolute!important;
  top: 125px!important;
  left: 30px!important;
  opacity: 1!important;
  outline: none;
}

.img.d-block {
  display: block!important;
  border: 1px solid #E33275;
  border-radius: 5px;
}

#Womens, #Kids {
  display: none;
}

.btn-success button {
  background: none;
  border: none;
  color: #FFF;
  outline: none;
}